## node-grunt-sass 3.1.0

=== debian/changelog ===
node-grunt-sass (3.1.0-5build1) noble; urgency=high

  * No change rebuild against libnode109.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 11 Apr 2024 11:26:18 +0200

node-grunt-sass (3.1.0-5) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:50:28 +0100

node-grunt-sass (3.1.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Enable __proto__ in test, needed here for pkg-js-autopkgtest 0.15

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 11:54:45 +0200

node-grunt-sass (3.1.0-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 02 Jan 2022 10:21:25 +0100

node-grunt-sass (3.1.0-2) unstable; urgency=medium

  * Wrapping and sorting.
  * Adding 'Rules-Requires-Root: no'.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Apr 2020 01:35:11 -0400

node-grunt-sass (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #956594)

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Apr 2020 05:28:20 -0400
