=== debian/control ===
Source: node-grunt-sass
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 grunt,
 node-grunt-contrib-nodeunit <!nocheck>,
 node-node-sass <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/sindresorhus/grunt-sass
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-sass.git
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-sass
Rules-Requires-Root: no

Package: node-grunt-sass
Architecture: all
Depends:
 ${misc:Depends},
 node-node-sass,
Description: Compile Sass to CSS
 Compile Sass to CSS using Dart Sass or Node Sass.
