=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-sass-$1/ \
 https://github.com/sindresorhus/grunt-sass/tags .*/archive/.*/v?([\d\.]+).tar.gz
